/************************************************
	
	Lighthouse Cleaning
	
	Table of Contents -
		1. Reset CSS
		2. Clearfix
		3. @font-face
		4. Global Style Rules
		5. Layout
			5.1 Header
			5.2 Body
                5.2.1 Home
                5.2.2 Inside
			5.3 Footer
		6. IE Compatibility
		7. Plugins
            7.1 jQuery FlexSlider v2.0
		
	Authors -
		oliver.gassman@stonebridgesystems.com.au
		
	
************************************************/

/* 1. Reset CSS */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}


/* 2. Clearfix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}


/* 3. @font-face */
@font-face {font-family: 'cantarell';src: url('fonts/cantarell-regular-webfont.eot');src: url('fonts/cantarell-regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/cantarell-regular-webfont.woff') format('woff'),url('fonts/cantarell-regular-webfont.ttf') format('truetype'),url('fonts/cantarell-regular-webfont.svg#cantarellregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'cantarell';src: url('fonts/cantarell-bold-webfont.eot');src: url('fonts/cantarell-bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/cantarell-bold-webfont.woff') format('woff'),url('fonts/cantarell-bold-webfont.ttf') format('truetype'),url('fonts/cantarell-bold-webfont.svg#cantarellbold') format('svg');font-weight: bold;font-style: normal;}
@font-face {font-family: 'cantarell';src: url('fonts/cantarell-oblique-webfont.eot');src: url('fonts/cantarell-oblique-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/cantarell-oblique-webfont.woff') format('woff'),url('fonts/cantarell-oblique-webfont.ttf') format('truetype'),url('fonts/cantarell-oblique-webfont.svg#cantarelloblique') format('svg');font-weight: normal;font-style: italic;}
@font-face {font-family: 'cantarell';src: url('fonts/cantarell-boldoblique-webfont.eot');src: url('fonts/cantarell-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/cantarell-boldoblique-webfont.woff') format('woff'),url('fonts/cantarell-boldoblique-webfont.ttf') format('truetype'),url('fonts/cantarell-boldoblique-webfont.svg#cantarellboldoblique') format('svg');font-weight: bold;font-style: italic;}

/* 4. Global Style Rules */
body{font-size:0.875em;font-family:Verdana,Helvetica,Arial,sans-serif;color:#676767;background:#f2f2f2;line-height:1.2em;position:relative;z-index:0;}
h1{font-size:3.14286em;font-family:'cantarell',Verdana,Helvetica,Arial,sans-serif;line-height:1.2em;margin-bottom:0.5em;font-weight:bold;}
h2{font-size:1.85714em;font-family:'cantarell',Verdana,Helvetica,Arial,sans-serif;font-weight:bold;line-height:1.2em;margin-bottom:0.5em;}
h3{font-size:1.42857em;text-transform:uppercase;font-weight:bold;line-height:1.2em;margin-bottom:0.5em;}
p, li{margin-bottom:0.5em;}
a{color:#84bfe6;text-decoration:none;}
a:hover{text-decoration:underline;}
strong{font-weight:bold;}
em{font-style:italic;}
img{border:0;image-rendering:optimizeQuality;max-width:100%;}
.services ul{list-style-type:disc;padding-left:20px;}
.services ol{list-style-type:numeric;padding-left:20px;}
    /* 4.1 Forms */
    input[type=text], 
    input[type=email], 
    input[type=password], 
    input[type=number]{border:0;padding:0 15px;background:#FFF;line-height:27px;height:27px;}
    select{border:0;padding:4px 4px 4px 15px;background:#FFF;line-height:27px;height:27px;}
    label em{color:#E36600;}
    .form-item{float:left;clear:left;margin-bottom:10px;position:relative;}
	form .row .form-item{margin-left:10px;clear:none;}
	form .row .form-item:first-child{margin-left:0;}
	form label{position:absolute;line-height:27px;top:0;left:5px;color:#585858;}
	form .select label{display:none;}
    .form-submit a{float:left;padding:5px 10px;background:#84bfe6;color:#FFF;border-radius:5px;}
	.form-submit input{float:left;padding:5px 8px;background:#84bfe6;color:#FFF;border-radius:5px;}
	.form-submit a:hover{text-decoration:none;background:rgba(132,191,230,0.5);}
	
	

    
/* 5. Layout */
.wrapper{z-index:0;position:relative;}
.inner{width:960px;margin:0 auto;display:block;}
	/* 5.1 Header */
	.headerQuote{background-color:#333;color:#FFF;width:100%;display:block;}
	.headerQuote .info{float:left;width:650px;padding:40px 0;}
	.headerQuote .description{float:left;width:300px;}
	.headerQuote .services{float:right;width:270px;}
	.headerQuote form{float:right;width:240px;padding:40px 0;}
	.headerQuote form .row{width:240px;}
	.headerQuote form .row .form-item input,
	.headerQuote form .row .form-item select{width:100px;}
	.headerQuote select, 
	.headerQuote input[type=text], 
	.headerQuote input[type=email], 
	.headerQuote input[type=password], 
	.headerQuote input[type=number]{width:210px;}
	.mainLogo{position:relative;}
	.mainLogo a{position:absolute;left:0;top:0;float:left;width:299px;height:203px;text-indent:-999em;background:transparent url(../assets/logo.png) 0 0 no-repeat;z-index:9999;}
	.topLinks{background-color:#84bfe6;height:62px;}
	.topLinks .inner > p, .topLinks .inner > a, .topLinks .inner > form{float:right;}
	.topLinks .inner > p{line-height:62px;margin:0;font-size:1.14286em;color:#FFF;font-weight:bold;}
	.topLinks .inner > p strong{color:#474749;}
	.topSearch{height:62px;padding:0 15px;}
	.topSearch .form-item{clear:none;padding:17px 0;}
	.topSearch .form-item label{display:none; line-height:60px;}
	.topSearch .form-submit a{background:#474749;margin-left:10px;}
	.topSearch .form-submit input{background:#474749;margin-left:10px; border:0px none;}
	.topSearch .form-submit a:hover{background:rgba(71,71,73,0.5);}
	.topSearch .form-submit input:hover{background:rgba(71,71,73,0.5);}
	.topLinks .toggler{padding:8px 15px 0 45px;background:#585858 url(../assets/arrow-down.png) 15px 28px no-repeat;color:#FFF;line-height:46px;border-radius:0 0 10px 10px;}
	.topLinks .toggler:hover{text-decoration:none;background-color:#333;}
	.topLinks .toggler.active{background-image:url(../assets/arrow-up.png);background-color:#333;}
	.mainNav{height:80px;line-height:80px;text-align:right;}
	.mainNav a{padding-left:40px;font-size:1.1071em;font-weight:bold;font-family:'cantarell',Verdana,Helvetica,Arial,sans-serif;color:#585858;}
	.mainNav a.current{color:#84bfe6;}
	/* 5.2 Body */
		/* 5.2.1 Home */
		.features{background:#84bfe6;padding:40px 0;font-family:'cantarell',Verdana,Helvetica,Arial,sans-serif;font-weight:bold;-webkit-box-shadow:  0px 2px 2px 2px rgba(0, 0, 0, 0.1);box-shadow:  0px 2px 2px 2px rgba(0, 0, 0, 0.1);}
		.features .feature{float:left;width:295px;margin-left:37px;}
		.features .feature:first-child{margin-left:0;}
		.features img{margin:0 auto 15px;display:block;}
		.features h2{color:#FFF;}
		.testimonials{padding:40px 0;font-family:'cantarell',Verdana,Helvetica,Arial,sans-serif;font-weight:bold;position:relative;}
		.testimonials .flex-viewport{width:960px;}
		.testimonials .flex-viewport li{padding:0 30px;line-height:20px;width:400px;}
		.testimonials .flex-viewport li span{display:block;text-align:right;}
		.testimonials .flex-direction-nav{width:100%;height:100%;position:absolute;left:0;top:0;}
		.testimonials .flex-direction-nav a{top:0;margin:0;height:100%;opacity:1;text-indent:-9999em;background:transparent url(../assets/arrow-left-large.png) 0 center no-repeat;display:block;width:20px;position:absolute;}
		.testimonials .flex-direction-nav .flex-prev{left:0;}
		.testimonials .flex-direction-nav .flex-next{right:0;background-image:url(../assets/arrow-right-large.png);}
		.testimonials .flex-direction-nav a:hover{opacity:0.5;}
        /* 5.2.2 Inside */
        .contentBanner{text-align:center;}
        .bc{text-align:right;}
        .bc ul{padding: 14px 51px 9px;}
        .bc li{/*display:inline-block;*/font-size:0.8571em;text-transform:lowercase;}
        .bc li:before{content:" - ";}
        .bc li:first-child:before{content:"";}
        .lc{float:left;width:255px;margin-right:45px;padding-bottom:55px;}
        .rc{float:left;width:660px;padding-bottom:55px;}
        .subNav{margin-bottom:35px;}
        .subNav a{display:block;border-top:1px solid #585858;line-height:35px;color:#585858;font-size:1.0714em;}
        .subNav a:first-child{border-top:0;}
        .subNav a.current{font-weight:bold;}
        .sideContact{background:#84bfe6;padding:10px;border-radius:10px;}
        .sideContact h3{color:#FFF;border-bottom:1px solid #FFF;padding-bottom:10px;}
        .sideContact .form-item input{width:225px;padding:0 5px;}
        .sideContact label{color:#b9b9b9;}
        .sideContact .row{width:235px;}
        .sideContact .row .form-item input{width:107px;}
        .sideContact .row .form-item select{width:107px;padding:5px;}
        .sideContact .form-submit{margin-bottom:0;}
        .sideContact .form-submit a{background:#676767;}
        .sideContact .form-submit a:hover{background:rgba(103,103,103,0.5);}
        .contentArea{padding:40px 0 0;margin:40px 0 0;border-top:1px solid #686868;}
        .contentArea:first-child{padding:0;margin:0;border-top:0;}
        .columns{padding:0;}
        .col{width:260px;float:left;margin:40px 40px 0 0;}
        .rows .left,
        .rows .right{width:560px;}
        .rows .left img{float:left;margin:0 40px 40px 0;}
        .rows .right img{float:right;margin:0 0 40px 40px;}

		.rc ul{list-style: disc inside none;}
	/* 5.3 Footer */
	.mainFooter{background:#474749;width:100%;display:block;}
    .mailSubscription{padding:25px 0;border-bottom:1px solid #FFF;color:#FFF;width:100%;}
    .mailSubscription h3{font-size:1.2143em;font-weight:normal;font-family:'cantarell',Verdana,Helvetica,Arial,sans-serif;float:left;line-height:1.58823em;margin:0;}
    .mailSubscription .form-item{clear:none;margin:0 0 0 12px;}
    .mailSubscription .form-item input{width:200px;padding:0 5px;}
	.mailSubscription .form-submit a{float:left;padding:5px 10px;background:#84bfe6;color:#FFF;border-radius:5px;}
	.mailSubscription .form-submit a:hover{text-decoration:none;background:rgba(132,191,230,0.5);}
	.mainFooter .info{padding:20px 0;}
    .mainFooter .info > div{float:left;margin:0 20px 0 0;padding:0 0 0 20px;border-left:1px solid #FFF;color:#FFF;font-size:0.85714em;height:33px;}
    .mainFooter .info > div:first-child{padding:0;border-left:0;}
    .businessHours dl, .social li{float:left;margin-left:20px;}
    .businessHours dl:first-child, .social li:first-child{margin-left:0;}
    .copyright, .social li{line-height:2.5em;}
    .businessHours dl{line-height:1.3333em;}
    .social a{float:left;text-indent:-9999em;background:transparent url(../assets/icon-fb.png) center center no-repeat;height:30px;width:30px;}
    .social a.tw{background-image:url(../assets/icon-tw.png);}
    

/* 6. IE Compatibility */
.ie7 .mainLogo{position:relative;z-index:999;}
.ie7 .bc ul{float:right;}
.ie7 .bc li{float:left;margin-left:15px;}
.ie8 .flexslider .item p a,
.ie7 .flexslider .item p a{color:#84bfe6;background-image:url(../assets/arrow-right-blue.png);}
	
	
/* 7. Plugins */
    /* 7.1 jQuery FlexSlider v2.0
     * http://www.woothemes.com/flexslider/
     *
     * Copyright 2012 WooThemes
     * Free to use under the GPLv2 license.
     * http://www.gnu.org/licenses/gpl-2.0.html
     *
     * Contributing author: Tyler Smith (@mbmufffin)
     */

     
    /* Browser Resets */
    .flex-container a:active,
    .flexslider a:active,
    .flex-container a:focus,
    .flexslider a:focus  {outline: none;}
    .slides,
    .flex-control-nav,
    .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

    /* FlexSlider Necessary Styles
    *********************************/ 
    .flexslider {margin: 0; padding: 0;}
    .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {width: 100%; display: block;}
    .flex-pauseplay span {text-transform: capitalize;}

    /* Clearfix for the .slides element */
    .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
    html[xmlns] .slides {display: block;} 
    * html .slides {height: 1%;}

    /* No JavaScript Fallback */
    /* If you are not using another script, such as Modernizr, make sure you
     * include js that eliminates this class on page load */
    .no-js .slides > li:first-child {display: block;}


    /* FlexSlider Default Theme
    *********************************/
    .flexslider {margin: 0; background: #fff; border:0; position: relative;zoom: 1;height:523px;}
    .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
    .loading .flex-viewport {max-height: 300px;}
    .flexslider .slides {zoom: 1;}
    .flexslider .slides > li{position:relative;height:523px;overflow:hidden;margin:0;}
    .flexslider .slides > li .imgWrap{min-width:1430px;bottom:0;left:0;margin:0;position:absolute;right:0;top:0;z-index:0;}
    .flexslider .slides > li img{position:absolute;float:left;}
    .carousel li {margin-right: 5px}
	.flexslider .item h2{border-radius:50%;background:#84bfe6;background:rgba(132,191,230,0.7);position:absolute;left:50%;top:25px;padding:80px 10px 50px;width:230px;height:120px;text-align:center;font-size:2.6321em;line-height:40px;margin-left:-25px;}
	.flexslider .item h2 strong{color:#FFF;}
	.flexslider .item p{border-radius:50%;background:#FFF;background:rgba(255,255,255,0.7);position:absolute;left:50%;top:195px;padding:50px 25px;width:250px;height:200px;text-align:center;font-size:1.3571em;line-height:1.2em;vertical-align:middle;margin-left:175px;}
	.flexslider .item p a{color:#FFF;display:inline-block;padding:10px 25px 10px 0;background:transparent url(../assets/arrow-right.png) right center no-repeat;}


    /* Direction Nav */
    .flex-direction-nav {*height: 0;}
    .flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
    .flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
    .flex-direction-nav .flex-prev {left: -36px;}
    .flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
    .flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
    .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
    .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

    /* Control Nav */
    .flex-control-nav {width: 100%; position: absolute; bottom: 40px; text-align: center;}
    .flex-control-nav li {margin: 6px; display: inline-block; zoom: 1; *display: inline;}
    .flex-control-paging li a {width: 11px; height: 11px; display: block; background: #FFF; background: rgba(255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
    .flex-control-paging li a:hover { background: #84bfe6; background: rgba(132,191,230,0.7); }
    .flex-control-paging li a.flex-active { background: #84bfe6; background: rgba(132,191,230,0.9); cursor: default; }

    .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
    .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
    .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
    .flex-control-thumbs img:hover {opacity: 1;}
    .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

    @media screen and (max-width: 860px) {
      .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
      .flex-direction-nav .flex-next {opacity: 1; right: 0;}
    }
	
	/* SITE SERACH RESULT PAGE */
	.search-results {display: block; margin: 0px auto 20px; width: 660px;}
	.search-content {margin-bottom:20px; }
	.search-content > p {margin-left: 26px;}
	.search-results h3{font-size: 1.1em; color: #84BFE6;}
	
	/* BLOG */
	.comment-list form label{position:inherit;}
	.post-body .links {margin-top: 15px;}
	
	/* FAQ */
	.faq-details {
		background: none repeat scroll 0 0 #F2F2F2;
		border-top: 1px solid #84BFE6;
		margin-bottom: 0;
		margin-top: 10px;
		padding: 10px;
	}
	.faq-question {
		background-color: #84BFE6;
		border: 1px solid #84BFE6;
		border-radius: 5px 5px 5px 5px;
		margin-bottom: 15px;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.faq-question a {
		color: white;
		font-weight: bold;
		padding: 10px;
		text-decoration: none;
	}
	.answer p{ margin-bottom:0px;}
	
	.form .item .cat_textbox {
    	border: 1px solid #ABADB3;
    	padding: 0px;
	}

    .captchaimg {
        margin-bottom: 3px;
    }